//
//  CanChargeCouponButtonView.swift
//  SodaLive
//
//  Created by klaus on 2024/01/03.
//

import SwiftUI

struct CanChargeCouponButtonView: View {
    var body: some View {
        HStack(spacing: 5.3) {
            Text("쿠폰 등록")
                .font(.custom(Font.bold.rawValue, size: 16))
                .foregroundColor(Color(hex: "eeeeee"))
            
            Image("ic_coupon")
            
            Spacer()
            
            Image("ic_forward")
        }
        .padding(.horizontal, 13.3)
        .padding(.vertical, 20)
        .background(Color(hex: "13181b"))
        .cornerRadius(6.7)
    }
}

struct CanChargeCouponButtonView_Previews: PreviewProvider {
    static var previews: some View {
        CanChargeCouponButtonView()
    }
}
